Владельцы смартфонов на базе операционной системы Android, использующие мессенджер WhatsApp версии до 2.21.4.18, подвергаются угрозе удаленного взлома.

Об этой уязвимости сообщили на сайте IT-компании Сensus IT Security Works, передает РИА Новости.

По мнению разработчиков Census, особенность обмена конфиденциальными данными между пользователями в версиях до 2.21.4.18 WhatsApp для Android позволяет хакерам с легкостью получить удаленный доступ к переписке и начать слежку за пользователем или вмешаться в их диалог с целью обмана.

Census рекомендовал всем пользователям мессенджера на телефонах Android обновить приложение до версии 2.21.4.18 или выше. Эксперты подчеркивают, что уязвимость, которую они обнаружили, является серьезной проблемой с точки зрения безопасности данных.

.